
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.271
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SqlToCsvExport", "SqlToCsvExport.csproj", "{8013CCDB-3968-42B4-8F70-1CD8E8ECF728}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8013CCDB-3968-42B4-8F70-1CD8E8ECF728}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8013CCDB-3968-42B4-8F70-1CD8E8ECF728}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8013CCDB-3968-42B4-8F70-1CD8E8ECF728}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8013CCDB-3968-42B4-8F70-1CD8E8ECF728}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4B81F1D4-EF30-40F4-8296-3F34E09D991C}
	EndGlobalSection
EndGlobal
